!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.3 2023/05/29 05:08:09 brandenb Exp $',
  nt=600000, it1=5, isave=500, itorder=3
  dsnap=1e-4, dvid=1e-5, ialive=200
  dspec=5e-5, ou_spec=T, ab_spec=T, GWs_spec=T, GWh_spec=T, sp_spec=T
  dspec=5e-4, ou_spec=T, ab_spec=T, GWs_spec=T, GWh_spec=T, sp_spec=T
  dspec=5e-3, ou_spec=T, ab_spec=T, GWs_spec=T, GWh_spec=T, sp_spec=T
  Str_spec=T, SCL_spec=T, VCT_spec=T, Tpq_spec=T, saffman_mag=T
  !iproc_pt=0, lpoint = 7, mpoint = 7, npoint = 7
  !iproc_p2=0, lpoint2=11, mpoint2=11, npoint2=11
  iproc_pt=0, lpoint = 6, mpoint = 6, npoint = 6
  iproc_p2=0, lpoint2=10, mpoint2=10, npoint2=10
  lpencil_check_small=F
  cdt=.7, dtmin=1d-40
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&magnetic_run_pars
  iresistivity='eta-const', eta=5e-10
  lupw_aa=T
/
&viscosity_run_pars
  ivisc='nu-const', nu=5e-10
/
&power_spectrum_run_pars
/
&gravitational_waves_hTXk_run_pars
/
&chiral_mhd_run_pars
  diffmu5=5e-10, lambda5=1e20, cdtchiral=1.0
/
